
/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */


/*IE 10+ styles only !!!!!!!!!!!!!!*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.aps-sidebar.right-sidebar:not(.on) {
		margin-right: 20px;
		z-index: 1;
	}
}

/*HAMBURGER BUTTON */
.aps-navbar .navbar-toggle .icon-bar {
	background-color: #095b7e;
	width: 36px;
	height: 4px;	
}

@media screen and (max-width: 1224px) {

	​.aps-popup-dialog .page-top-divider {
		display: none;
	}​
	
    #aps-header img {
        display: inline-block;
        margin-left: 0;
    }

    #ApsContentEditorDialog {
        width: 100%;
    }

    .lapp-searchbar {
        margin-left: 0;
    }
		.lapp-searchbar input[type="search"] {
			font-size: 18px;
		}

	.nav>li>a {
		padding: 15px 5px;
	}
	.aps-navbar .top-level-menu-heading-text {
		font-size: 14px;
	}
	
	.lapp-access {
        margin-left: 6%;
        margin-top: 0px;
    }
        .lapp-access a i {
            width: 110%;
        }
        .lapp-access a:first-child {
            margin-right: 25px;
        }
        .lapp-access a, .lapp-access a i, .lapp-access a span {
            display: inline;
            margin: 0;
        }
		.lapp-access a span.lapp-access-text {
			display: none;
		}

	/* BIO CONTACT CARDS */
	.lapp-textual-content .bio-card{
	display: inline-block;
	margin: 2%;
	width: 45%;
	}
	.lapp-textual-content .bio-card .bio-card-id img{
	width: 75%;
	height: auto;
	position: relative;
	}
}

@media screen and (max-width: 1023px) {

	/* visit this section link */
    .large-media-link {
        display: none !important;
    }
    .small-media-link {
        display: block !important;
		color: #777;
	}
	.small-media-link-span {
		display: block;
		margin: 10px 0 0 0;
	}
	.small-media-link-text {
		color: #777;
		text-decoration: none;
	}
	
	.content-body .lapp-textual-content .lapp-news {
		width: 100%;
	}
	.lapp-textual-content h2 {
		display: inline;
		border-bottom: none;
	}
	.navbar-nav .open .dropdown-menu {
		position: absolute;
		top: 38px;
	}
	.main-navbar .navbar-header {
		float: none;
	}
	.main-navbar .navbar-left,.navbar-right {
		float: none !important;
	}
	.main-navbar .navbar-toggle {
		display: block;
	}
	.main-navbar .navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.main-navbar .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.main-navbar .navbar-collapse.collapse {
		display: none!important;
		width: 100%;
		background: white;
	}
	.main-navbar .navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.main-navbar .navbar-nav>li {
		float: none;
	}
	.main-navbar .navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main-navbar .navbar-nav li .aps-menu-item-group {
		float: none;
		padding: 0px;
	}
	.main-navbar .navbar-nav li li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.main-navbar .collapse.in {
		display: block !important;
		padding: 20px;
		margin: 0 auto;
		width: 100%;
	}
	.main-navbar .navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		white-space: nowrap;
		box-sizing: border-box;
	}
	.aps-navbar .dropdown-menu-large {
		margin-left: 0 ;
		margin-right: 0 ;
	}
	.aps-navbar .dropdown-menu-large > li {
		margin-bottom: 30px;
	}
	.aps-navbar .dropdown-menu-large > li:last-child {
		margin-bottom: 0;
	}
	.aps-navbar .dropdown-menu-large .dropdown-header {
		padding: 3px 15px !important;
	}
	.aps-navbar .top-level-menu-heading-text {
		font-size: 18px;
	}

}

@media screen and (max-width: 991px){

	body div.container.body-content{
		padding-top: 185px;
	}
	
	.navbar-nav .open .dropdown-menu {
		top: 20px;
		background-color: #fff;
	}
	
	.content-body #aps-carousel{
	display: none;
	}

	.aps-content .content-body #mobile-welcome-banner{
	margin-top: -10px;
	display: block;
	}

	.aps-left-sidebars,
	.aps-right-sidebars {
		top: 160px;
	}

	.aps-sidebar.right-sidebar {
		padding-bottom: 30px;
	}

	.right-sidebar, .left-sidebar{
		margin-top: 30px;
	}

	.aps-sidebar p img, .aps-sidebar img{
		display: none;
	}

	.content-body .page-top-divider{
		height: 275px;
	}
	
	div.lapp-textual-content .right-col-divider,
	div.lapp-textual-content .left-col-divider,
	div.lapp-textual-content .top-col-divider,
	div.lapp-textual-content .bottom-col-divider{
		border: none;
	}
	
	div#ss360-layer.ss360-overlay {/* position of results */
		left: 5% !important;
		width: 93% !important;
		top: 120px !important;
		height: calc(100% - 120px) !important;
	}
	
	#aps-header .aps-access-container{
		display: block;
		position: relative;
		width: 100%;
		text-align: center;
		margin: 4px auto;
		padding: 0;
	}
		#aps-header .aps-access-container i{
			font-size: 2.1em;
			margin: 0;
			margin-right: 10px;
		}
		
		#aps-header .aps-search-area {
			padding: 0 10px;
			margin-left: 0;
		}
		
		#aps-header form.aps-searchbar-container{
			width: 100%;
			border: solid #095b7e 3px;
		}
		
		#aps-header form.aps-searchbar-container i{
			font-size: 1.6em;
		}
		
		#aps-header form.aps-searchbar-container button{
			top: auto;
		}

	.lapp-textual-content .lapp-news{
		margin: 0 auto;
		width: 100%;
		text-align: left;
		padding: 20px;
		padding-left: 15%;
	}
		.lapp-textual-content .lapp-news ul{
			padding-left: 25px;
		}

	body .error-content {
		width: 100%;
		margin-left: 0;
		margin-top: 0;
		float: none;
	}

	.error-img {
		width: 85%!important;
	}



	/* BIO CONTACT CARDS */
	.lapp-textual-content .bio-card {
		display: block;
		margin: 0 auto;
		width: 100% !important;
	}
	.lapp-textual-content .bio-card .bio-card-id img{
		width: 75%;
		height: auto;
		position: relative;
	}
	.bio-card-button{
		display: none;
	}

}

@media screen and (max-width: 640px) {

    #aps-header .container {
        padding: 0 !important; /* OVERWRITE LAPP.CSS DEFAULT ON RESIZE */
    }

    .aps-page {
        margin-top: -40px;
    }
	
	div#ss360-layer.ss360-overlay {/* position of results */
		left: 5% !important;
		width: 93% !important;
		top: 100px !important;
		height: calc(100% - 100px) !important;
	}
	
	.aps-breadcrumb{
		visibility: hidden;
	}

    #aps-header img {
		display: inline-block;
		width: 100% !important;
		margin-top: 0;
    }

    form.lapp-searchbar {
        padding: 1.2%;
        margin: 0; /*reset margin on resize */
    }
	
	.lapp-access{
		margin-left: 1%;
	}
		.lapp-access a i {
			font-size: 1.2em;
		}
		.lapp-access a:first-child {
			margin-right: 5px;
		}
}

@media screen and (max-width: 468px){


	#aps-header .aps-access-container{
		display: block;
		right: 0;
		top: -6px;
		position: absolute;
		width: auto;
		text-align: center;
		margin: 4px auto;
		padding: 0;
	}
		#aps-header .aps-access-container i{
		font-size: 1.5em;
		}

	.aps-searchbar-container input[type="search"]::-webkit-input-placeholder{
		font-family: sans-serif;
	}

	#aps-header form.aps-searchbar-container i{
		font-size: 1.4em;
	}

}

